# runfinder.yaml: select the subfolder for a run based on the selected options below
# 
# Each *dimension* is appended to the run folder name, in order.
# Example: if there are three dimensions, service-area, user-costs, and quality,
#          GUI will build buttons for each choice in each dimension, and
#          and let's say user picks entire city, 5 euro / 50 cents, and 5 min...
#
#          --> the subfolder name would be 'entirecity-5plus50-5min'
#          Then all the visualizations and thumbnails will be from that subfolder, if it exists.
#          
#          The user selections would also be reflected in the URL bar, for example:
#          https://pave-website.github.io/runs/1-robotaxi/entirecity-5plus50-5min
#
collection-name: "2-Pooling"
operators:
  - "Pooling Anbieter"
  - "Pooling Anbieter #2"
dimensions:
  - heading: Bediengebiet
    csvColumn: Service Area
    subheading: ""
    options:
        - title: Gesamte Stadt
          value: entirecity
          image: ../images/service-area-entire-city-black.jpg

        - title: Innenstadt
          value: innercity
          image: ../images/service-area-inner-city-black.jpg

  - heading: Nutzerkosten
    csvColumn: User Costs
    subheading: "Grundtarif + Km-Tarif"
    options:
        - title: "0.50€+0.20€/km"
          value: 050plus20
        - title: "0.75€+0.20€/km"
          value: 075plus20
        - title: "1.00€+0.20€/km"
          value: 100plus20
        - title: "1.00€+0.30€/km"
          value: 100plus30
        - title: "1.00€+0.10€/km"
          value: 100plus10
        - title: "1.50€+0.20€/km"
          value: 150plus20

notes: '
  Notes about this collection of scenarios would go here.
  - and can use **markdown**

  '

